WTPT(1)

NAME
wtpt - Show media white of profiles, identifying black body locus.

SYNOPSIS
wtpt [profile]

DESCRIPTION
lcms is a standalone CMM engine, which deals with the color management. It implements a fast transformation between ICC profiles. wtpt shows media white of profiles, identifying black body locus.

If no parameters are given, then this program will ask for XYZ value of media white. If parameter given, it must be the profile to inspect.

NOTES
For suggestions, comments, bug reports etc. send mail to info@littlecms.com

SEE ALSO
jpegicc(1), tifficc(1), icc2ps(1), icclink(1), icctrans(1)

AUTHOR
This manual page was written by Shiju p. Nair <shiju.p@gmail.com>, for the Debian project.